WooCommerce Export Orders and More – WordPress plugin (order-export-and-more-for-woocommerce) Vulnerabilities in Our Data Set

As of May 25, 2019, our data set has listings for 2 vulnerabilities in the plugin WooCommerce Export Orders and More – WordPress plugin (order-export-and-more-for-woocommerce). If used our service you would have already been warned if you we're using a vulnerable version of the plugin. Once you were a paying customer you could also suggest/vote for the plugin to receive a security review from us to have a more complete picture of the security of the plugin.

The types of vulnerabilities we have in our data set for this plugin include:
  • authenticated option update
  • reflected cross-site scripting (XSS)

Sign up now with a free trial and you can see all the listings of vulnerabilities for all the plugins you use right in your WordPress admin interface.